/* Class = "NSButton"; ibExternalAccessibilityDescription = "record"; ObjectID = "8"; */
"8.ibExternalAccessibilityDescription" = "optag";

/* Class = "NSButton"; ibShadowedToolTip = "Record audio for this entry."; ObjectID = "8"; */
"8.ibShadowedToolTip" = "Optag lyd til dette notat.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "play recording"; ObjectID = "13"; */
"13.ibExternalAccessibilityDescription" = "afspil optagelse";

/* Class = "NSButton"; ibShadowedToolTip = "Play the recorded audio."; ObjectID = "13"; */
"13.ibShadowedToolTip" = "Afspil den optagne lyd.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "pause recording"; ObjectID = "50"; */
"50.ibExternalAccessibilityDescription" = "optagelse på pause";

/* Class = "NSButton"; ibShadowedToolTip = "Pause the recording or playback."; ObjectID = "50"; */
"50.ibShadowedToolTip" = "Sæt optagelse eller afspilning på pause.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "stop recording"; ObjectID = "55"; */
"55.ibExternalAccessibilityDescription" = "stop optagelse";

/* Class = "NSButton"; ibShadowedToolTip = "Stop the recording or playback."; ObjectID = "55"; */
"55.ibShadowedToolTip" = "Stop optagelse eller afspilning.";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "recording time"; ObjectID = "107"; */
"107.ibExternalAccessibilityDescription" = "varighed";

/* Class = "NSTextFieldCell"; title = "00:00"; ObjectID = "288"; */
"288.title" = "00:00";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Perform tasks on the recording"; ObjectID = "292"; */
"292.ibShadowedToolTip" = "Udfør opgaver i optagelsen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "294"; */
"294.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "295"; */
"295.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "298"; */
"298.title" = "Indstillinger…";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "300"; */
"300.title" = "Slet";

/* Class = "NSMenuItem"; title = "Insert in Entry"; ObjectID = "301"; */
"301.title" = "Indsæt i notat";

/* Class = "NSMenuItem"; title = "Open With"; ObjectID = "302"; */
"302.title" = "Åbn med";

/* Class = "NSMenuItem"; title = "Import…"; ObjectID = "304"; */
"304.title" = "Importer…";

/* Class = "NSMenuItem"; title = "Export…"; ObjectID = "305"; */
"305.title" = "Eksporter…";

/* Class = "NSMenu"; title = "Open With"; ObjectID = "306"; */
"306.title" = "Åbn med";

/* Class = "NSSegmentedCell"; 316.ibShadowedToolTips[0] = "Switch to audio only"; ObjectID = "316"; */
"316.ibShadowedToolTips[0]" = "Skift til kun lyd";

/* Class = "NSSegmentedCell"; 316.ibShadowedToolTips[1] = "Switch to audio and video"; ObjectID = "316"; */
"316.ibShadowedToolTips[1]" = "Skift til lyd og video";

/* Class = "NSSlider"; ibExternalAccessibilityDescription = "playback position"; ObjectID = "OjL-yT-HHV"; */
"OjL-yT-HHV.ibExternalAccessibilityDescription" = "afspilningsposition";

/* Class = "NSButton"; ibShadowedToolTip = "Share the recording"; ObjectID = "VnG-0C-WtY"; */
"VnG-0C-WtY.ibShadowedToolTip" = "Del optagelsen";

